const router = require('express').Router();

const { hostCalendar } = require('../../../controllers/host/calendar');
const { isAuth } = require('../../../middlewares');

router.get('/', isAuth, hostCalendar);

module.exports = router;
